NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_mimetype(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_mimetype - Get or set the mime type for the current ADP page

## Table Of Contents

## Synopsis

- ns_adp_mimetype ?mimetype?

## Description

This command will either get or set the mime type returned to the client when the parsing of the page is complete. If called with no arguments, the current mime type will be returned. If called with one argument, the mime type will be set to the given mime type.

Note: This command should not be called outside an ADP page.

## COMMANDS

ns_adp_mimetype ?mimetype?

## EXAMPLES

       ns_adp_mimetype
       ns_adp_mimetype "text/plain"

## See Also

nsd

## Keywords

ns_adp_mime